/**Begin C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
 EXEC p_AlterColumn 'T_PUR_INQUIRYTURNS', 'FTURNS', 'VARCHAR(10)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_PUR_INQUIRYTURNSLOG', 'FTURNS', 'VARCHAR(10)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_PUR_INQUIRYSUPPLIER', 'FENTRYTURNS', 'VARCHAR(10)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_PUR_INQUIRYSUPPLIER', 'FENTRYCOUNT', 'VARCHAR(10)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_PUR_INQUIRY', 'FTURNS', 'VARCHAR(10)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_PUR_QUOTE', 'FTURNS', 'VARCHAR(10)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_PUR_QUOTE', 'FTURNSCOUNT', 'VARCHAR(10)', 'NOT NULL', '1111', ''' ''';




/**End C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
